Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
5 Views

IOS SDK 4.2.2 Error: The application bundle does not contain a valid identifier.

Hi,

I have added the webrtc and OWT frameworks include in the zip of 4.2.2 sdk to my IOS project and just tried to add just the connect function.

After building the project when I try to install to iPad i get "The application bundle does not contain a valid identifier"

I also noticed the frameworks in the zip look to be compiled to work with emulators.

Are the frameworks included in the sdk the right one or we have to compile from source using the OWT github ?

Thanks,

Fabian

Tags (2)
0 Kudos
1 Reply
Highlighted
Beginner
5 Views

I have created the frameworks

I have created the frameworks from source and I get the same error.

0 Kudos